{
    "pages": [
        "pages/login/phone",
        "pages/tabbar/home/index",
        "pages/tabbar/mine/index",
        "pages/tabbar/smartStore/index",
        "pages/tabbar/message/index",
        "pages/tabbar/mine/userMsg/index",
        "pages/annunciate/index",
        "pages/annunciate/details",
        "pages/promotional/index",
        "pages/promotional/details",
        "pages/promotional/upload",
        "pages/college/index",
        "pages/college/detail",
        "pages/tabbar/message/details",
        "pages/submission/index",
        "pages/tabbar/mine/changePassword/index",
        "pages/teams/index",
        "pages/teams/addUsers",
        "pages/teams/addRole",
        "pages/submission/details",
        "pages/login/selectSite",
        "pages/login/retrievePassword",
        "pages/tabbar/smartStore/folder",
        "pages/threadedTree/index",
        "pages/threadedTree/details/index"
    ],
    "subpackages": [
        {
            "root": "packageA",
            "pages": [
                "contacts/index",
                "contacts/list",
                "contacts/details",
                "contacts/edit",
                "forecast/index",
                "forecast/detail",
                "forecast/record",
                "forecast/reportForms",
                "target/index",
                "target/person",
                "target/project",
                "target/addProject",
                "setclient/index",
                "setclient/detail",
                "setclient/addAndEditor",
                "setclient/modules/address/add/index",
                "setclient/modules/contacts/add/index",
                "project/index",
                "group/index",
                "tags/index",
                "setclient/modules/trace/add/index",
                "setclient/modules/trace/list/delete",
                "setclient/modules/financing/add/index",
                "setclient/modules/contacts/detail/index",
                "setclient/modules/financing/detail/index",
                "setclient/modules/trace/detail/index",
                "setclient/delete",
                "group/select"
            ]
        }
    ],
    "preloadRule": {
        "pages/login/phone": {
            "packages": [
                "packageA"
            ],
            "network": "all"
        }
    },
    "usingComponents": {
        "Yl_Tabbar": "/components/Yl_Tabbar/index",
        "Yl-tags": "/packageA/tags/modules/Yl-tags/index",
        "Yl-group": "/packageA/group/modules/Yl-group/index",
        "Yl_field": "/components/Yl_field/index",
        "Yl_FloatingButton": "/components/Yl_FloatingButton/index",
        "Yl_ReportForms": "/components/Yl_ReportForms/index",
        "Yl_Headline": "/components/Yl_Headline/index",
        "Yl_FunTabs": "/components/Yl_FunTabs/index",
        "Yl_Detail": "/components/Yl_Detail/index",
        "Yl_nav": "/components/Yl_nav/index",
        "Yl_filtrate": "/components/Yl_filtrate/index",
        "My_card": "/components/My_card/index",
        "My_switch": "/components/My_switch/index",
        "My_empty": "/components/My_empty/index",
        "My_listBox": "/components/My_listBox/index",
        "van-button": "@vant/weapp/button/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-image": "@vant/weapp/image/index",
        "van-loading": "@vant/weapp/loading/index",
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-search": "@vant/weapp/search/index",
        "van-tag": "@vant/weapp/tag/index",
        "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
        "van-dropdown-item": "@vant/weapp/dropdown-item/index",
        "van-tree-select": "@vant/weapp/tree-select/index",
        "van-toast": "@vant/weapp/toast/index",
        "van-cell": "@vant/weapp/cell/index",
        "van-action-sheet": "@vant/weapp/action-sheet/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-checkbox": "@vant/weapp/checkbox/index",
        "van-checkbox-group": "@vant/weapp/checkbox-group/index"
    },
    "tabBar": {
        "custom": true,
        "color": "#000000",
        "selectedColor": "#000000",
        "backgroundColor": "#000000",
        "list": [
            {
                "pagePath": "pages/tabbar/home/index"
            },
            {
                "pagePath": "pages/tabbar/message/index"
            },
            {
                "pagePath": "pages/tabbar/smartStore/index"
            },
            {
                "pagePath": "pages/tabbar/mine/index"
            }
        ]
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#085CDF",
        "navigationBarTitleText": "Weixin",
        "navigationBarTextStyle": "white"
    },
    "sitemapLocation": "sitemap.json"
}